## CamelMimeFilterCanon

CamelMimeFilterCanon

## Functions

CamelMimeFilter * | camel_mime_filter_canon_new ()

## Types and Values

struct | CamelMimeFilterCanon

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── CamelMimeFilterCanon

## Description

## Functions

### camel_mime_filter_canon_new ()

    CamelMimeFilter *
    camel_mime_filter_canon_new (guint32 flags);

Create a new filter to canonicalise an input stream.

#### Parameters

flags | bitwise flags defining the behaviour of the filter |

#### Returns

a new CamelMimeFilterCanon

## Types and Values

### struct CamelMimeFilterCanon

    struct CamelMimeFilterCanon;